#-- copyright
# Nepenthes is a free and open project management software.
# Copyright (C) 2024 The Nirvati developers
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# Nepenthes is a fork of OpenProject. The copyright follows:
#
# Copyright (C) 2012-2024 the OpenProject GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
# Copyright (C) 2006-2013 Jean-Philippe Lang
# Copyright (C) 2010-2013 the ChiliProject Team
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
# See COPYRIGHT and LICENSE files for more details.
#++
ko:
  js:
    gitlab_integration:
      work_packages:
        tab_name: "GitLab"
      tab_header_issue:
        title: "이슈"
      tab_header_mr:
        title: "병합 요청"
        create_mr:
          label: MR 만들기
          description: 병합 요청 만들기
        copy_menu:
          label: Git 코드 조각
          description: 클립보드에 Git 코드 조각 복사
        git_actions:
          branch_name: 브랜치 이름
          commit_message: 커밋 메시지
          cmd: 빈 커밋으로 브랜치 만들기
          title: Git용 빠른 코드 조각
          copy_success: '✅ 복사 완료!'
          copy_error: '❌ 복사 실패!'
      tab_issue:
        empty: '아직 링크된 이슈가 없습니다. 이슈 제목/설명에 <code>OP#%{wp_id}</code>(또는 비공개 링크의 경우 <code>PP#%{wp_id}</code>) 코드를 사용하여 기존 이슈를 링크하거나 새 이슈를 만드세요.'
      tab_mrs:
        empty: '아직 링크된 병합 요청이 없습니다. MR 제목/설명에 <code>OP#%{wp_id}</code>(또는 비공개 링크의 경우 <code>PP#%{wp_id}</code>) 코드를 사용하여 기존 MR을 링크하거나 새 MR을 만드세요.'
      gitlab_pipelines: 파이프라인
      updated_on: 업데이트 날짜
